Subject: bug#56832: 29.0.50; Emacs pgtk started on low-DPI doesn't adapt to hi-DPI

From: Olivier Crête <[email-masked]>
Date: Wed, 31 Aug 2022 13:32:22 +0200

On Wed, 2022-08-31 at 12:17 +0200, Lars Ingebrigtsen wrote:
> Po Lu <[email-masked]> writes:
> 
> > Could you please put a breakpoint here:
> 
> [...]
> 
> > and see if it is ever called, and what the value scale_factor is, once
> > you move the frame to the other monitor.
> 
> This was a month ago -- Olivier, did you have a chance to try this?

Sorry, I'm currently away from an external monitor, I'll try as soon as
I get to one.

-- 
Olivier Crête
[email-masked]